<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="38"
    android:viewportHeight="38">

    <path
        android:fillColor="#F7931E"
        android:pathData="M16,11.867l-14,-6.4 14,-5.467 14,5.467 -14,6.4zM1.467,6.4l14,6.4v19.2l-14,-7.467v-18.133zM30.533,24.533l-14,7.467v-19.2l14,-6.4v18.133z" />

</vector>
